• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.8 Is Out. Don't Update If You Want To Play On Xegaming
#1
As some of you noticed, the 1.8 build is now officially out. If you accidentally updated or just tried it out to see new features, you will need to downgrade to at least 1.7.10 Release in order to join XeGaming.

 

This can easily be done by editing your profile and selecting the older version from the drop-down menu.

 

 

As always, we cannot and will not update until the plugins we rely on are either tested and found to work, or are updated for 1.8

 

 

Rest assured we WILL be updating and as far as I know, no resets will be necessary. This may change as more information about 1.8 is available but as it stands now I don't see an issue.

 

 

Thanks again and if you have any questions, just leave a response. 

 

 

 

"Nihil Sine Fide"
  Reply
#2
If you have updated anyway, when you start your Minecraft.exe ( your start-up screen ) go to: Edit profile ( bottom left ) > Use version > Select 1.7.10 > Save profile > Play.

RAINBOW WARRIOR!
  Reply
#3
Thank god no reset because i worked hard on my survival home, animal farm, crops farm, regioned home, and currently working on a big tree farm and i would hate to see that go to waste and re-do it but i did try 1.8 and let me tell ya people struggling with bad fps or lag alot then minecraft is on a whole new bad level of fps i lagged so much that it was impossibe to move on my texturepack faithful and its a low frame texture pack so i'm assuming they will create new better texture pack hopefully that won't lag so i can continue playing on the server.

[Image: 05583159509114921.png]
Haters gon' hate the Nether.
  Reply
#4
1) I picked up immediately that a new version was out, was able to down-grade the version in the launcher, and logged in with no problems.  And I'm not even MC-smart (I manage the backups and operating system and stuffs) so really, it can't be that hard to figure out, Xaldinites.  I mean, if *I* can figure it out...

 

2) Use of punctuation and correct grammar makes your posts MUCH easier to read.  Honestly, to the previous poster (Yes, Des, I'm talking to you) is a period or two too much to ask for?  Ooh!  Proper use of "to", "too", and "two!"  I think that's teu points for me!  :p

  Reply
#5
lol sorry i don't believe in periods xD. i just found out tho that the new update was suppose to help fps....which is kind of awkward xD because they made it worst for me.

[Image: 05583159509114921.png]
Haters gon' hate the Nether.
  Reply
#6
ya dest I'm even having problems with 1.8 lag.

  Reply
#7
O.o 1.8 is bad and you got the best fps computer of god gaming i've seen yet o.o mah lord!

[Image: 05583159509114921.png]
Haters gon' hate the Nether.
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)